Subject: Harju maakond, Viimsi vald, Püünsi küla, Rohuneeme tee 80
From: Enn Eilat <[email-masked]>
To: [email-masked]
Date: Sat, 10 Feb 2024 23:53:21 +0200

Tere.

Vabandan,  saatsin ekslikult eelmise omanikuga kirjavahetuse e-kirja 
koos manusega.

Minu käest on tellitud Harju maakond, Viimsi vald, Püünsi küla, 
Rohuneeme tee 80 katastriüksuse jagamine vastavalt lisatud 
asendiplaanile. Jagamisega koos saaks lahendada  kinnistu ajaloolise 
piiri kindlakstegemise (asendiplaanil märgitud lilla värviga. Vastav 
esialgne nõusolek on omanikud Teilt saanud (lisatud manuses).

-- 
Lugupidamisega

Enn Eilat
maamõõtja
TeeMaa Projekt OÜ
[email-masked]
5658399